POST /v1/agent
Body
Autenticacion
Este endpoint requiere tu token de API. Incluyelo en el body comotoken o como query param token/api-token. Ve Autenticacion para mas detalles.
Ejemplo de request
Respuesta
200 OK
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Endpoint POST /v1/agent
POST /v1/agent
{
"token": "TOKEN_SHIMLI",
"name": "Name_Agent",
"phone": "Number_Agent",
"email": "Email_Agent"
}
token o como query param token/api-token. Ve Autenticacion para mas detalles.
curl -X POST https://api.shimli.app/v1/agent \
-H "Content-Type: application/json" \
-d '{
"token": "TOKEN_SHIMLI",
"name": "Name_Agent",
"phone": "Number_Agent",
"email": "Email_Agent"
}'
{
"statusCode": 200,
"body": {
"err": false
}
}
Was this page helpful?
